<!DOCTYPE html>
<html>
<head>
<title>Back to Skool: Text at 65275</title>
<meta charset="utf-8" />
<link rel="stylesheet" type="text/css" href="../style.css" />
</head>
<body class="Asm-t">
<table class="header">
<tr>
<td class="logo"><a href="../index.html"><img alt="Back to Skool" src="../images/logo.png" /></a></td>
<td class="page-header">Messages</td>
</tr>
</table>
<table class="asm-navigation">
<tr>
<td class="prev">
Prev: <a href="65268.html">65268</a>
</td>
<td class="up">Up: <a href="../maps/all.html#65275">Map</a></td>
<td class="next">
Next: <a href="65280.html">65280</a>
</td>
</tr>
</table>
<div class="description">65275: Message 77: '{{Please Sir I cannot tell a lie . . }it is }A[11]{9sp}'</div>
<table class="disassembly">
<tr>
<td class="routine-comment" colspan="5">
<div class="details">
<div class="paragraph">
Used by the routine at <a href="61696.html">61696</a>.
</div>
</div>
</td>
</tr>
<tr>
<td class="address-1"><span id="65275"></span>65275</td>
<td class="instruction">DEFB 137</td>
<td class="comment-1" rowspan="1"><a href="61410.html">137</a>: '{Please Sir I cannot tell a lie . . }it is '</td>
</tr>
<tr>
<td class="address-1"><span id="65276"></span>65276</td>
<td class="instruction">DEFM "A"</td>
<td class="comment-1" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="65277"></span>65277</td>
<td class="instruction">DEFB 11</td>
<td class="comment-1" rowspan="1"><a href="32654.html">11</a>: '{habitat}'</td>
</tr>
<tr>
<td class="address-1"><span id="65278"></span>65278</td>
<td class="instruction">DEFB 4</td>
<td class="comment-1" rowspan="1"><a href="59876.html">4</a>: '&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;' (9 spaces)</td>
</tr>
<tr>
<td class="address-1"><span id="65279"></span>65279</td>
<td class="instruction">DEFB 0</td>
<td class="comment-1" rowspan="1">End marker</td>
</tr>
</table>
<table class="asm-navigation">
<tr>
<td class="prev">
Prev: <a href="65268.html">65268</a>
</td>
<td class="up">Up: <a href="../maps/all.html#65275">Map</a></td>
<td class="next">
Next: <a href="65280.html">65280</a>
</td>
</tr>
</table>
<footer>
<div class="release">The complete Back to Skool RAM disassembly 20191115</div>
<div class="copyright">&#169; 1985 Microsphere Computer Services Ltd. &#169; 2019 Richard Dymond.</div>
<div class="created">Created using <a href="https://skoolkit.ca">SkoolKit</a> 8.0.</div>
<div><a href="../hex/asm/FEFB.html">Switch to hexadecimal</a>.</div>
</footer>
</body>
</html>